Bug 24245 - opac-registration-confirmation.tt has incorrect HTML body id
Summary: opac-registration-confirmation.tt has incorrect HTML body id
Status: Pushed to oldoldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Lucas Gass
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-14 00:52 UTC by Lucas Gass
Modified: 2020-01-15 22:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00, 19.11.02, 19.05.07, 18.11.13


Attachments
Bug 24245: rename self reg confirm page body id (993 bytes, patch)
2019-12-14 00:59 UTC, Lucas Gass
Details | Diff | Splinter Review
Bug 24245: rename self reg confirm page body id (1.02 KB, patch)
2019-12-15 21:32 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 24245: rename self reg confirm page body id (1.09 KB, patch)
2019-12-16 11:26 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Lucas Gass 2019-12-14 00:52:17 UTC
The <body id=> of  self register confirm page is opac-main. It should be opac-registration-confirmation.
Comment 1 Lucas Gass 2019-12-14 00:59:42 UTC
Created attachment 96288 [details] [review]
Bug 24245: rename self reg confirm page body id

test plan:
apply the patch
look at the self registration confirmation page and the HTML body id should be opac-registration-confirmation
Comment 2 Owen Leonard 2019-12-15 21:32:53 UTC
Created attachment 96296 [details] [review]
Bug 24245: rename self reg confirm page body id

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Jonathan Druart 2019-12-16 11:26:00 UTC
Created attachment 96315 [details] [review]
Bug 24245: rename self reg confirm page body id

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Martin Renvoize 2019-12-16 21:08:17 UTC
Nice work everyone!

Pushed to master for 20.05
Comment 5 Joy Nelson 2020-01-02 17:29:39 UTC
Pushed to 19.11.x branch for 19.11.02
Comment 6 Lucas Gass 2020-01-07 22:39:44 UTC
backported to 19.05.x for 19.05.07
Comment 7 Hayley Mapley 2020-01-10 02:08:12 UTC
Backported to 18.11.x for 18.11.13